• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Fusioninventory sur Android (erreur SSL)
#1
Bonjour,
J'ai un motorola G sous Android 4.4, impossible de joindre le serveur GLPI qui n'accepte que du https... Comment configurer l'agent?
Merci
  Reply
#2
Effectivement, le SSL n'est pas implémenté sur l'agent android
Co-leader, official developper
DCS official PARTNER: dcs.glpi@dcsit-group.com
  Reply
#3
Merci pour votre réponse.
Comment procéder du coup?
  Reply
#4
Bah faut que quelqu'un le rajoute :p
Co-leader, official developper
DCS official PARTNER: dcs.glpi@dcsit-group.com
  Reply
#5
Hélas pas le niveau sinon je l'aurai bien fait...
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)